
/*--category list--*/
#bodyLeftArea .biggerFontSizeTemplate{font-size:85%;}
#bodyLeftArea .biggestFontSizeTemplate{font-size:70%;}
#blaNavigation .categoryList{margin:0 0 3px 2px;border:1px solid #526380;font-size:1.2em;background:#eeeff0;}
#blaNavigation .categoryList dt{font-weight:bold;color:#dadada;padding:5px 0 6px 6px;background:#33425a;}
#blaNavigation .categoryList dt a,#blaNavigation .categoryList dt a:link,#blaNavigation .categoryList dt a:visited,#blaNavigation .categoryList dt a:active{color:#dadada;border:0;}
#blaNavigation .categoryList dt a:hover:after{content: "";}
#blaNavigation .categoryList dd{padding:3px 3px 3px 5px;}
#blaNavigation .categoryList dd a:link,#blaNavigation .categoryList dd a:visited{border-bottom:0;}
#blaNavigation .categoryList dd a:hover,#blaNavigation .categoryList dd a:active{border-bottom:1px solid #FF9900;}
#blaNavigation .categoryList .clMore{vertical-align:top;}
#blaNavigation .categoryList .clMoreImg{vertical-align:middle;}
#blaNavigation .categoryList .clMore dl{list-style:none;margin:0;}
#blaNavigation .categoryList .clMore dl dd{padding:0 3px 5px 0;}	
#blaNavigation .categoryList span.grey{color:Gray;}

#blaNavigation .searchPanel {border-top:1px solid #526380;border-right:1px solid #526380;border-bottom:1px solid #526380;}
#blaNavigation .searchPanel span.grey{color:Gray;}
#blaNavigation .searchBar {font-size:1.2em;font-weight:bold;}
#blaNavigation .searchBar a{display:block;padding:5px 20px;border:0;}
#blaNavigation .searchBar a:link,
#blaNavigation .searchBar a:visited,
#blaNavigation .searchBar a:hover,
#blaNavigation .searchBar a:active{color:#DADADA;border:0;}

#blaNavigation .searchBar dd{border-bottom:1px solid #D5D5D5;}
#blaNavigation .searchBar .normal a:hover{color:#EEEFF0;background-color:#526380;}
#blaNavigation .searchBar .active{background:#33425A url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/bulMenuHdr_on.gif") no-repeat;}
#blaNavigation .searchBar .normal{background-color:#526380;}

#blaNavigation .gdSearchList, #blaNavigation .advSearchList{padding:5px 0 6px 5px;background:#eeeff0;}
#blaNavigation .gdSearchList a:link,
#blaNavigation .gdSearchList a:visited{border-bottom:1px solid #95a0aa;}
#blaNavigation .gdSearchList a:hover{border-bottom:1px solid #f90;}
#blaNavigation .gdSearchList a:active{border-bottom:1px solid #95a0aa;}

#blaNavigation .gdSearchList dl.main{margin:5px 1px 0 0;padding:5px 0;font-size:1.2em;}
#blaNavigation .gdSearchList dl.main dt{padding:0 0 8px 0;font-weight:bold;}
#blaNavigation .gdSearchList dl.main dd{padding:0 3px 5px 5px;}

#blaNavigation .advSearchList dl{margin:0 10px;font-size:1.2em;}
#blaNavigation .advSearchList .searchKey{font-size:1.2em;}
#blaNavigation .advSearchList input{width:82%;}
#blaNavigation .advSearchList select{width:99%;}
#blaNavigation .advSearchList .secHdr{margin-top:3px;font-weight:bold;}

#guidedSearch_list, #advancedSearch_list, #powerSearch_list {display:none;margin:0;}

#blaNavigation .gdSearchMore{vertical-align:top;font-size:1.2em;}
#blaNavigation .gdSearchMore dt{padding:0 0 2px 5px;}
#blaNavigation .gdSearchMore dt a{border-bottom:1px solid #95a0aa;}
#blaNavigation .gdSearchMore img{margin:2px 0 0 2px;vertical-align:middle;}
#blaNavigation .gdSearchMore .moreList{margin:5px 0 0 0;}
#blaNavigation .gdSearchMore .moreList dd{padding:0 3px 5px 5px;}

a.itemRating{clear:right;line-height:1.5;}
a.itemRating .eggs{font-size:15px;line-height:1;padding:0 26px;vertical-align:middle;background:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.0.0.png") no-repeat;}
a.itemRating .r5{background-position:-120px -58px;}
a.itemRating .r4{background-position:-120px -78px;}
a.itemRating .r3{background-position:-120px -100px;}
a.itemRating .r2{background-position:-120px -120px;}
a.itemRating .r1{background-position:-120px -140px;}